/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault utilizza Face ID per memorizzare in modo sicuro la tua chiave di crittografia, consentendo di accedere ai tuoi dati crittografati con autenticazione facciale.";
